/*******************************************************
**
**		Cobesy F2C Slider
**		www.cobesy.com
**
*******************************************************/

div.item {
	position: relative;
}
	
	div.item > div.slide {
		height: 350px;
		position: relative;
		text-align: center;
		z-index: 1;
	}
	
	div.bijschrift {
		background-color: hsla(35, 0%, 100%, 0.6);
		bottom: 0;
		padding: 10px 20px;
		position: absolute;
		width: 100%;
		z-index: 2;
	}
		
		div.bijschrift p {
			margin: 0;
		}

ol.carousel-indicators {
	margin-left: 0;
	position: initial;
	width: 100%;
}
	
	ol.carousel-indicators li {
		border: 1px solid #aaaaaa;
		margin: 0;
		height: 12px;
		width: 12px;
	}
	
	ol.carousel-indicators li.active {
		background-color: #f05b89;
		border: 1px solid #f05b89;
	}

.carousel > a.carousel-control {
	background-image: none;
	bottom: inherit;
	opacity: 0.6;
	top: 50%;
	width: 7%;
	z-index: 9;
}
	
	a.carousel-control > span:first-child {
		background: rgba(0, 0, 0, 0.9);
		border-radius: 8px;
	}
	
	a.left > span:first-child {
		padding: 8px 10px 7px 9px;
	}
	
	a.right > span:first-child {
		padding: 8px 9px 7px 10px;
	}